LINUX.ORG.RU

Проблема с обновлением KDE до 4.9

 , ,


0

1

Дистрибутив : Calculate linux 12 на основе gentoo.
Само обновление прошло нормально, но теперь при обновлении мира поялвяется вот это

[blocks B ] kde-base/kdemultimedia-kioslaves:4 («kde-base/kdemultimedia-kioslaves:4» is blocking kde-base/libkcddb-4.9.0)
kdemultimedia-kioslaves вообще нет в системе и в самом kde 4.9, но при этом он лезет устанавливаться. В чем дело и как можно исправить ? Спасибо за ответы.

★★★★★

полный выхлоп emerge -uDN world в студию^W^W на pastebin

Pinkbyte ★★★★★
()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.